Manifest-Version: 1.0
Bnd-LastModified: 1613246738126
Build-Jdk: 11.0.10
Built-By: seelmann
Bundle-Activator: org.apache.directory.studio.common.ui.CommonUIPlugin
Bundle-DocURL: https://www.apache.org/
Bundle-License: https://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-Name: Apache Directory Studio Common UI
Bundle-SymbolicName: org.apache.directory.studio.common.ui;singleton:=tr
 ue
Bundle-Vendor: The Apache Software Foundation
Bundle-Version: 2.0.0.v20210213-M16
Created-By: Apache Maven Bundle Plugin
Eclipse-LazyStart: true
Export-Package: org.apache.directory.studio.common.ui;version="2.0.0",or
 g.apache.directory.studio.common.ui.dialogs;version="2.0.0",org.apache.
 directory.studio.common.ui.filesystem;version="2.0.0",org.apache.direct
 ory.studio.common.ui.widgets;version="2.0.0",org.apache.directory.studi
 o.common.ui.wrappers;version="2.0.0"
Implementation-Title: Apache Directory Studio Common UI
Implementation-URL: http://directory.apache.org/studio/org.apache.direct
 ory.studio.setup-parent/org.apache.directory.studio.plugins-parent/org.
 apache.directory.studio.common.ui/
Implementation-Vendor: The Apache Software Foundation
Implementation-Vendor-Id: org.apache.directory.studio
Implementation-Version: 2.0.0.v20210213-M16
Import-Package: org.apache.directory.studio.common.ui
Require-Bundle: org.eclipse.core.runtime,org.eclipse.ui,org.eclipse.ui.e
 ditors,org.eclipse.ui.forms
Specification-Title: Apache Directory Studio Common UI
Specification-Vendor: The Apache Software Foundation
Specification-Version: 2.0.0.v20210213-M16
Tool: Bnd-3.5.0.201709291849
